gluegen.build.version=2.1.5-rc-20140216
gluegen.build.number=774
gluegen.build.id=2014-02-16_19-07-29
gluegen.build.branch=origin/master
gluegen.build.commit=86bdae8ce26d291c0096ed500581239dd2a87125
jocl.build.version=2.1.5-rc-20140217
jocl.build.number=932
jocl.build.id=2014-02-17_02-59-16
jocl.build.branch=origin/master
jocl.build.commit=aeb5cb8f1de47841cca328227faff0d4ccbb97c5
